категории | RSS

Никак я не мог смирится с тем, что к Лингво версии 0.09 не подходят словари от 0.18. В итоге после долгих мучений, все таки мне удалось этого добится. По порядку: 1) поставил 0.18 поверх 0.09 2) скопировал из папки system/apps в другое место всю папку с файлами от Lingvo 0.18. 3) установил поверх 0.18 опять 0.09 4) кинул скопированную папку с Lingvo 0.18 в папку apps с Lingvo 0.09 (можно кинуть просто в apps, переименовав перед этим, например в Lingvo1) 5) перазагрузился. И в итоге теперь имею "универсальный" Lingvo, который видит словари для 0.09 и 0.18. Так же иконку взял от 0.18, она поприятней будет. Если за основу в этом способе брать 0.18, то он видит только "свои" словари. Все проверенно на 7610

DimonVideo
2006-10-24T16:13:31Z
Здесь находятся
всего 0. За сутки здесь было 0 человек

Комментарии 6

#6   gibruway    

Лингво 0.18 не видит пользовательский русско-украинский словарь, а системные словари видит


0 ответить

#6   gibruway    

Лингво 0.18 не видит пользовательский русско-украинский словарь, а системные словари видит


0 ответить

#6   Evgen7806    

Это усе понятно, а вот кто-нить знает почему у меня после установки Lingvo батарейка за пол-дня сдыхает?


0 ответить

#6   sable    

Кстати, после удаления такой \"версии\" лингво диспечером приложений и опять установив 0.09, оболочка так же видит все словари, без копирования файлов от 0.18


0 ответить

#6   sable    

smart/uploader/file_10041.html лингво 0.18 smart/uploader/file_2668.html лингво 0.09


0 ответить

#6   Azteca73    

не могу найти 0.18


0 ответить

Яндекс.Метрика